Java Plugin im Firefox aktivieren?

Hallo,
kann man das Java Plugin im Firefox wieder aktivieren?
Wie muss man ggf. vorgehen? Bestimmte Anwendungen (z.B. Buchung von tickets) benötigen dies Plugin.
Ich habe die aktuelle Version des Firefox und die aktuelle Java-Version 7.0.1.130 auf dem Rechner.
Danke Wolf


Antworten zu dieser Frage:

 

Zitat
Wie muss man ggf. vorgehen?
In deinem Firefox fehlt offenbar Google. ::)::) Nimm meins

http://bit.ly/XZv5io

Nimm den 1. Eintrag von oben ;)

Hat dir diese Antwort geholfen?

sorry, bin mißverstanden worden.
wie das Deaktivieren und Aktivieren geht ist mir bekannt.
Meine Frage zielt auf die Sicherheit. Darf man es wieder aktivieren? Es wurde ja dringend abgeraten, das Plugin zu benutzen aufgrund von Sicherheitslücken (siehe BSI)
Danke Wolf

 

Zitat
und die aktuelle Java-Version 7.0.1.130
Das bezieht sich auf das Deployment-Toolkit, die aktuellste Version lautet aber 7.0.130.20. Für dich wohl eher unwichtig.

Java selbst wäre aber SE 7 U13 10.13.2.20.
Diese Version ist VORERST mal als sicher eingestuft. 

Hat dir diese Antwort geholfen?

diese Version habe ich.
Kann ich also das Plugin aktivieren?
Danke Wolf

Hat dir diese Antwort geholfen?

DAS ?
JA !

Java selber schalte ich über QuickJava ....


« Word 2010 Seite in 3 gleich große SpaltenWiso sind keine pdf Dateien lesbar obwohl ich Adobe reader 11 installiert habe. »
 

Schnelle Hilfe: Hier nach ähnlichen Fragen und passenden Tipps suchen!